ghc-exactprint-0.6.2: ExactPrint for GHC

Safe Haskell | None
Language | Haskell2010

Language.Haskell.GHC.ExactPrint.Lookup

Synopsis

- keywordToString :: KeywordId -> String

# Documentation

keywordToString :: KeywordId -> String Source #

Maps `AnnKeywordId` to the corresponding String representation. There is no specific mapping for the following constructors. `AnnOpen`, `AnnClose`, `AnnVal`, `AnnPackageName`, `AnnHeader`, `AnnFunId`, `AnnInfix`